local fn = _gn(0x23D9C1F2E4098EDC)
--- category:
-- enum eOnCallType
-- {
-- NETWORK_SESSION_REQUEST_ON_CALL_TYPE_STORY = 2,
-- NETWORK_SESSION_REQUEST_ON_CALL_TYPE_MATCH = 3
-- };
function Global.NetworkSessionRequestSessionOnCall(flags, category, userHash)
	return _in2(fn, flags, category, _i, userHash, _i, _ri)
end
